local fn = _gn(0x6B83617E04503888)
--- Starts a fire:
-- xyz: Location of fire
-- maxChildren: The max amount of times a fire can spread to other objects. Must be 25 or less, or the function will do nothing.
-- isGasFire: Whether or not the fire is powered by gasoline.
function Global.StartScriptFire(x, y, z, p3, p4, p5, soundsetName, p7, p8)
	return fn(x, y, z, p3, p4, p5, _ts(soundsetName), p7, p8, _ri)
end
